Plesk\backup\Agent\Schema\Backup\Extensions\ExtensionsAType\ExtensionAType\WebspacePathsAType:
    properties:
        path:
            expose: true
            access_type: public_method
            serialized_name: path
            xml_element:
                cdata: false
            accessor:
                getter: getPath
                setter: setPath
            xml_list:
                inline: true
                entry_name: path
            type: array<string>
